package sexp_select

  1. Overview
  2. Docs
A library to use CSS-style selectors to traverse sexp trees

Install

Dune Dependency

Authors

Maintainers

Sources

sexp_select-v0.14.0.tar.gz
md5=e7ebf34712cd3a667b94f62d2ec19544

Description

This library provides a convenient method to traverse sexp trees and return subtrees that match the given program.

Published: 31 May 2020

Dependencies (4)

  1. dune >= "2.0.0"
  2. ppx_jane >= "v0.14" & < "v0.15"
  3. base >= "v0.14" & < "v0.15"
  4. ocaml >= "4.07.0"

Dev Dependencies

None

Used by (1)

  1. sexp = "v0.14.0"

Conflicts

None

OCaml

Innovation. Community. Security.